Bug 205341 - [ml_IN] Text size is not fit in Widget in disk parition screen
[ml_IN] Text size is not fit in Widget in disk parition screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 03:12 EDT by A S Alam
Modified: 2013-07-02 20:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 16:49:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
1 dialog having problem (34.41 KB, image/png)
2006-09-06 03:12 EDT, A S Alam
no flags Details
2nd Edit box (51.42 KB, image/png)
2006-09-06 03:15 EDT, A S Alam
no flags Details
Disk part main page (19.70 KB, image/png)
2006-09-06 03:16 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2006-09-06 03:12:25 EDT
Description of problem:
during installation, Disk Parition Window, Edit Dialog text is also out of
screen. All screenshot attched

Version-Release number of selected component (if applicable):
anaconda-11.1.0.89-1.i386.rpm

How reproducible:
Everytime

Steps to Reproduce:
1. Start Installation in Malayalam (GUI)
2. 2nd GUI dialog "Erase complete Disk"
3. Edit Harddisk
  
Actual results:
text is out of space

Expected results:
Text Should in inside, so that it should be available to user

Additional info:
1) Screeshot for all problem are attached
2) CCing to Translator for more feedback
Comment 1 A S Alam 2006-09-06 03:12:25 EDT
Created attachment 135627 [details]
1 dialog having problem
Comment 2 A S Alam 2006-09-06 03:15:08 EDT
Created attachment 135628 [details]
2nd Edit box
Comment 3 A S Alam 2006-09-06 03:16:49 EDT
Created attachment 135629 [details]
Disk part main page
Comment 4 Jeremy Katz 2006-09-06 09:16:31 EDT
There's not really anything that can be done in anaconda -- the translation just
needs to be shortened
Comment 5 Caius Chance 2006-09-11 01:17:48 EDT
sbehera, sorry to bother, is that anyway to shorten such translation sentences to
avoid the text out of the screen? :)

-----

Is there any modification on the layout possible to let the widgets auto-fit the
texts as well as maintain the functionalities of anaconda? I am not too sure if
such language could be shorten its sentences without shorten its meanings.

-----

Bug is similar to bz#205342 & bz#205345.
Comment 6 Caius Chance 2006-09-12 21:52:10 EDT
Sorry last comment should be sending to apeter.
Comment 7 Ani Peter 2006-09-13 03:12:33 EDT
Have made necessary changes for the strings above that are noted going out of
the screen. 
Comment 8 Ani Peter 2006-09-13 07:31:37 EDT
some strings have not shortened as doing so might change the meaning of the
string. Hence I have used a '/n' character. Hope it works. Please advise if
anything else is to be done .

Thanks
Ani
Comment 9 Caius Chance 2006-09-14 03:26:01 EDT
Ani, please inform when you have committed to cvs, thanks a lot.
Comment 10 Ani Peter 2006-09-14 03:34:13 EDT
hi,

the strings in the widget mentioned in bug have been committed. now in the proof
reading of rest of strings in anaconda

Thanks
Ani
Comment 11 Caius Chance 2006-09-14 09:56:06 EDT
Maintainer please confirm if the problem has been fixed, thanks.

Note You need to log in before you can comment on or make changes to this bug.